@media all and (max-width: 900px) {
	.mini-blocks-container {
		grid-template-columns: 1fr;
	}
	.mini-blocks-content-elm {
		width: 92vw;
	}
	.mini-blocks-content-elm p {
		width: 92vw;
	}
	.dishes-elm-img {
		width: 84vw;
	}
}
@media all and (max-width: 800px) {
	#main {
		background-size: 130%;
	}
	#main #h1 {
		font-size: 42px;
	}
	#main #h2 a {
		font-size: 21px;
	}
}
@media all and (max-width: 620px) {
	#main {
		background-size: 150%;
	}
}
@media all and (max-width: 535px) {
	#main {
		background-size: 190%;
	}
}
@media all and (max-width: 425px) {
	#main {
		background-size: 310%;
	}
}
@media all and (max-width: 700px) {
	#menu {
		opacity: 0.9;
	}
	#menu a {
		font-size: 18px;
		margin: 0 3.5vw;
		padding: 1.25vh 1.25vw;
	}
	.dishes-elm-name, .dishes-elm-num, .dishes-elm-pri span {
		font-size: 17px;
	}
	.dish-elm-disc {
		font-size: 15px;
	}
	.menu-inf-1-h-4 {
		font-size: 27px;
	}
	.menu-inf-1-h-2 {
		font-size: 24px;
	}
	.menu-inf-1-h-3 {
		font-size: 14px;
	}
	.menu-inf-1-h-1 {
		font-size: 29px;
	}
}
@media all and (max-width: 526px) {
	#menu a {
		font-size: 16px;
	}
	.dishes-elm-name, .dishes-elm-num, .dishes-elm-pri span {
		font-size: 16px;
	}
	.dish-elm-disc {
		font-size: 14px;
	}
	.menu-inf-1-h-4 {
		font-size: 23px;
	}
	.menu-inf-1-h-2 {
		font-size: 21px;
	}
	.menu-inf-1-h-3 {
		font-size: 13.5px;
	}
	.menu-inf-1-h-1 {
		font-size: 26px;
	}
	.mini-blocks-content-elm {
		margin: 0 4vw 10vh 4vw;
	}
	.img-header {
		height: 40vh;
	}
	.mini-headers {
		padding: 8vh 0;
		font-size: 26px;
		margin: 8vh 0 0 0;
	}
	.dishes-elm-img {
		margin: 13px 0 0 12vw;
		width: 78vw;
	}
}
@media all and (max-width: 426px) {
	#menu a {
		font-size: 15px;
		padding: 1.25vh 1.5vw;
	}
	.dishes-elm-name, .dishes-elm-num, .dishes-elm-pri span {
		font-size: 15.6px;
	}
	.dish-elm-disc {
		font-size: 13.6px;
	}
	.menu-inf-1-h-4 {
		font-size: 21.5px;
	}
	.menu-inf-1-h-2 {
		font-size: 20px;
	}
	.menu-inf-1-h-3 {
		font-size: 13px;
	}
	.menu-inf-1-h-1 {
		font-size: 24px;
	}
	.mini-blocks-content-elm {
		margin: 0 4vw 4.5vh 4vw;
	}
	.img-header {
		height: 20vh;
	}
	.mini-headers {
		padding: 2vh 0;
		font-size: 23px;
		margin: 5vh 0 0 0;
	}
}